Bug 1286204 - "Permission denied" for non-root user while "cd" to the mount-point
"Permission denied" for non-root user while "cd" to the mount-point
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Susant Kumar Palai
Anoop
: ZStream
Depends On: 1027140 1294035 1368012 1374573
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:28 EST by Susant Kumar Palai
Modified: 2016-09-15 07:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1027140
Environment:
Last Closed: 2016-09-15 07:18:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Raghavendra G 2016-07-01 03:08:03 EDT
Most likely an issue of export directory not getting proper permissions.

Note You need to log in before you can comment on or make changes to this bug.